.dev
REST APIAPI Reference

Chat Skill Listings

GET
/v1/chat/skills

Response Body

curl -X GET "https://example.com/v1/chat/skills"
POST
/v1/chat/skills

Response Body

curl -X POST "https://example.com/v1/chat/skills"
GET
/v1/chat/skills/{id}

Path Parameters

id*string

Response Body

curl -X GET "https://example.com/v1/chat/skills/string"
PATCH
/v1/chat/skills/{id}

Path Parameters

id*string

Response Body

curl -X PATCH "https://example.com/v1/chat/skills/string"
DELETE
/v1/chat/skills/{id}

Path Parameters

id*string

Response Body

curl -X DELETE "https://example.com/v1/chat/skills/string"
POST
/v1/chat/skills/{id}/publish

Path Parameters

id*string

Response Body

curl -X POST "https://example.com/v1/chat/skills/string/publish"
POST
/v1/chat/skills/{id}/unpublish

Path Parameters

id*string

Response Body

curl -X POST "https://example.com/v1/chat/skills/string/unpublish"
GET
/v1/chat/skills/marketplace

Response Body

curl -X GET "https://example.com/v1/chat/skills/marketplace"
GET
/v1/chat/skills/mine

Response Body

curl -X GET "https://example.com/v1/chat/skills/mine"
GET
/v1/chat/skills/template

Response Body

curl -X GET "https://example.com/v1/chat/skills/template"